/* ARCHIVIO NEWS */
.elementor-posts-container {
	margin-bottom: 120px;
}

article.elementor-post {
	background-color: #f8f7f2;
}

article.elementor-post .elementor-post__text {
	display: flex;
	padding: 32px 20px;
	border-bottom: 2px solid #640D2C;
}

article.elementor-post .elementor-post__text .elementor-post__meta-data {
	order: 1;
}

article.elementor-post .elementor-post__text .elementor-post__title {
	order: 2;
	width: 100%;
	max-height: 27px;
	-webkit-box-orient: vertical;
	display: block;
	display: -webkit-box;
	overflow: hidden !important;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
}

article.elementor-post .elementor-post__text .elementor-post__excerpt {
	order: 3;
	width: 100%;
	max-height: 72px;
	-webkit-box-orient: vertical;
	display: block;
	display: -webkit-box;
	overflow: hidden !important;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}

article.elementor-post .elementor-post__text .elementor-post__read-more {
	order: 4;
	padding: 8px 24px;
	border: solid 2px var(--c2);
	border-radius: 8px;
	background-color: transparent;
	transition: 0.4s;
}

article.elementor-post .elementor-post__text .elementor-post__read-more:hover {
	background-color: var(--c2);
	color: var(--w) !important;
}

/* PAGE NUMBERS */
.elementor-widget-archive-posts .elementor-pagination .page-numbers {
	padding: 4px 12px;
	margin: 0;
	background-color: var(--w);
	border-radius: 6px;
	line-height: 1;
	font-weight: 600;
	color: var(--c2) !important;
	border: 2px solid var(--c2);
}

.elementor-widget-archive-posts .elementor-pagination a:hover {
	background-color: var(--c2);
	color: var(--w) !important;
}

.elementor-widget-archive-posts .elementor-pagination .page-numbers.current {
	background-color: var(--c2);
	color: var(--w) !important;
}

@media(max-width:767px) {
	.elementor-posts-container {
		margin-bottom: 60px;
	}
	
	article.elementor-post .elementor-post__text .elementor-post__read-more:hover {
		background-color: transparent;
		color: var(--c2) !important;
	}
}